Subject: RE: gcc Core Dump
From: "Bruce Adams [TEPG Sunbury]" <[email-masked]>
To: <[email-masked]>, "Max Bowsher" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 6 Mar 2003 17:08:18 -0000

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] 
>Sent: 06 March 2003 15:14
>To: Max Bowsher
>Cc: [email-masked]
>Subject: Re: gcc Core Dump
>
>
>Max, David,
>
>thanks very much for your help.
>I didn't know that my cygwin version is so old. I had just 
>clean installed it about one week ago from 
>programming.ccp14.ac.uk. (obviously this mirror is meanwhile gone).
>
This is the same mirror I was using.  
I guess that's one reason why its gone.
My gcc could just about manage hello world but it died shortly after.
And guess what.  It was gcc 3.2-1 to 3.2-3 that fixed it too.

Regards,
        Bruce A.

============================================================================
 Any opinions expressed in this e-mail are those of the individual and not
 necessarily those of Tyco Safety Products.

 Any prices for the supply of goods or services are only valid if supported
 by a formal written quotation.

 This e-mail and any files transmitted with it, including replies and
 forwarded copies (which may contain alterations) subsequently transmitted
 from Tyco Saftey Products are confidential and solely for the use
 of the intended recipient.

 If you are not the intended recipient or the person responsible for
 delivery to the intended recipient, be advised that you have received this
 e-mail in error and that any use is strictly prohibited.  In this event,
 please notify us via e-mail at [email-masked]' or telephone on 
 0121 255 6499 and then delete the e-mail and any copies of it.
============================================================================

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/